uuid: a065856c-0d5f-4c0f-b744-338ad233aa23
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: j5N9dINYbzZezMGW6h6Z6I0G64rP5ko9gZP8ZqK0nlU
id: node.field_fighter_one
field_name: field_fighter_one
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
